## emacs-dart-mode 1.0.7+git20240523.44beb62

=== debian/changelog ===
emacs-dart-mode (1.0.7+git20240523.44beb62-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:16:15 +0900

emacs-dart-mode (1.0.7+git20240523.44beb62-2) unstable; urgency=medium

  * Source-only upload

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 03 Jun 2024 21:40:08 -0700

emacs-dart-mode (1.0.7+git20240523.44beb62-1) unstable; urgency=medium

  * Initial release (Closes: #1071708)

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 01 Jun 2024 20:26:27 -0700
