=== debian/control ===
Source: emacs-dart-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-dart-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-dart-mode.git
Homepage: https://github.com/emacsorphanage/dart-mode
Testsuite: autopkgtest-pkg-elpa
Rules-Requires-Root: no

Package: elpa-dart-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Major mode for editing Dart files
 This package implements a major-mode for the Dart language,
 providing basic syntax highlighting and indentation support.
