## emacs-dart-mode 1.0.7+git20240925.02e919c

=== debian/changelog ===
emacs-dart-mode (1.0.7+git20240925.02e919c-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (02e919c)
  * Use gbp pq to manage the patch queue
  * Update d/watch to track snapshot
  * Use upstream/%(version)s for upstream-tag in d/gbp.conf

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 22 Dec 2024 20:26:46 -0800
