## emacs-dart-mode 1.0.7+git20250213.88b6683

=== debian/changelog ===
emacs-dart-mode (1.0.7+git20250213.88b6683-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (88b6683)

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 17 Feb 2025 02:14:44 -0800
