## emacs-dart-mode 1.0.7+git20250224.6229941

=== debian/changelog ===
emacs-dart-mode (1.0.7+git20250224.6229941-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (6229941)
  * Update Standards-Version to 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 06 Mar 2025 01:11:09 -0800
