## emacs-dart-mode 1.0.7+git20250423.f82ff05

=== debian/changelog ===
emacs-dart-mode (1.0.7+git20250423.f82ff05-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (f82ff05)

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 23 Apr 2025 10:45:32 -0700
