## emacs-dart-mode 1.0.7+git20250811.edb45cb

=== debian/changelog ===
emacs-dart-mode (1.0.7+git20250811.edb45cb-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (edb45cb)

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 15 Aug 2025 00:21:07 -0700
