=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Xiyue Deng <manphiz@gmail.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-dart-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-dart-mode.git
 Homepage: https://github.com/emacsorphanage/dart-mode
