=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_clean:
	find . -name "*.elc" -exec rm "{}" \;

override_dh_auto_build:
	@echo skip to avoid using eask
