=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.0.7+git%cd.%h" \
    https://github.com/emacsorphanage/dart-mode \
    HEAD debian uupdate
