## emacs-dart-mode 1.0.7+git20251105.22288d0

=== debian/changelog ===
emacs-dart-mode (1.0.7+git20251105.22288d0-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (22288d0)
  * Migrate d/watch to version 5 format
  * Drop `Rules-Requires-Root: no'
    - This has been the default since dpkg 1.22.13.

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 11 Nov 2025 11:37:44 -0800
