=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-dart-mode.git
 Homepage: https://github.com/emacsorphanage/dart-mode
 Testsuite: autopkgtest-pkg-elpa
-Rules-Requires-Root: no
 
 Package: elpa-dart-mode
 Architecture: all
