=== debian/watch ===
Version: 5

Source: https://github.com/emacsorphanage/dart-mode
Matching-Pattern: HEAD
Mode: git
Pgp-Mode: none
Pretty: 1.0.7+git%cd.%h
