## emacs-dart-mode 1.0.7+git20251121.9fbf703

=== debian/changelog ===
emacs-dart-mode (1.0.7+git20251121.9fbf703-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (9fbf703)

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 27 Nov 2025 01:44:23 -0800
