## emacs-dart-mode 1.0.7+git20251203.773e9eb

=== debian/changelog ===
emacs-dart-mode (1.0.7+git20251203.773e9eb-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (773e9eb)

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 07 Dec 2025 21:52:04 -0800
